Subject: bug#5315: url-copy-file does not use Last-Modified http header

From: Lennart Borgman <[email-masked]>
Date: Mon, 4 Jan 2010 23:59:59 +0100

This means that downloaded files will get the download date, not the
last modified date sent from the download server.

I have only tested this on w32 and would be glad if someone else
tested on other platforms. (You can use EmacsWiki to test. Downloading
a file from there sends the Last-Modified header.)

In GNU Emacs 23.1.50.1 (i386-mingw-nt5.1.2600)
 of 2009-12-04
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --cflags -Ic:/g/include'